<div class="list row">
  <div class="col-md-6">
    <h4>liste des Patients</h4>
    <ul class="list-group">
      <li
        class="list-group-item"
        *ngFor="let tutorial of tutorials; let i = index"
        [class.active]="i == currentIndex"
        (click)="setActiveTutorial(tutorial, i)"
      >
        {{ tutorial.key }}
      </li>
    </ul>
  </div>
  <div class="col-md-6">
    <div *ngIf="currentTutorial">
      <app-data-patient-details
        (refreshList)="refreshList()"
        [dataPatient] ="currentTutorial"
      ></app-data-patient-details>
    </div>

    <div *ngIf="!currentTutorial">
      <br />
      <p>Please click on a Tutorial...</p>
    </div>
  </div>
</div>

